Bug 41436 - GDiskFree is missing from gnome-utils-1.2.1-5.i386.rpm
GDiskFree is missing from gnome-utils-1.2.1-5.i386.rpm
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
i386 Linux
high Severity low
: ---
: ---
Assigned To: Tammy Fox
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2001-05-20 09:57 EDT by Guy Clark
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-12 17:23:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Guy Clark 2001-05-20 09:57:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.6 [en] (Win98; U)

Description of problem:
GDiskFree is missing from gnome-utils-1.2.1-5.i386.rpm
GDiskFree is still in the documentation, see page 93 of the Customization Guide for rh 7.1 or the contents (?) section of the rpm.
It exists in gnome-utils 1.2.0 - 7 i386 but that has been replaced by version gnome-utils 1.2.1  for rh 7.1 .
It looks to me like the doc's didn't get updated.

How reproducible:

Steps to Reproduce:
1.examine gnome-utils-1.2.1-5.i386.rpm
2.GDiskFree is not there
3.GDiskFree is listed as there

Actual Results:  could not find it

Expected Results:  expected it

Additional info:

expected fix: revise the documentation in gnome-utils-1.2.1-5.i386.rpm and the Customization Guide for rh 7.1
PREFERED fix: Include GDiskFree in the rpm
Comment 1 David Mason 2001-05-21 10:09:15 EDT
hp - did we pull this?
Comment 2 Havoc Pennington 2001-05-21 10:41:33 EDT
Yes we took it out on purpose. Apparently screwed up on the docs coordination
though. :-( Need to fix the docs.
Comment 3 Havoc Pennington 2001-07-12 17:03:26 EDT
Should be removed from docs.
Comment 4 Tammy Fox 2001-07-12 17:23:23 EDT
Fixed in CVS for rhl-cg. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.